import { BrowserModule } from '@angular/platform-browser';
import { FormsModule } from "@angular/forms";
import { NgModule } from '@angular/core';

import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';

import { IgxDateTimeEditorModule, IgxInputGroupModule } from 'igniteui-angular';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    FormsModule,
    IgxDateTimeEditorModule,
    IgxInputGroupModule,
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
